.fondo-primero
{
    background-color: #105edd;
}
.fondo-segundo
{
    background-color: #e86e0a;
}
.fondo-tercero
{
    background-color: #04429b;
}
.texto-primero
{
    color: #105edd;
}
.texto-segundo
{
    color:#e86e0a;
}
.texto-tercero
{
    color:#04429b;
}
.texto-blanco
{
    color: white;
}
.texto-verde
{
    color:#0e6251;
}
.texto-naranja
{
    color: #6e2c00;
}
.texto-azul
{
    color: #1b4f72;
}
.texto-rojo
{
    color: #78281f;
}
#map { 
    width: 100%; 
    height: 400px; 
} 
